# DBus-C++

## Desktop Communication Bus System

libdbus-c-- Documentation 0.9.0

- Files
- Data Structures
- Globals
- Main Page

Functions
debug.cpp File Reference
`#include <dbus-c++/debug.h>`
`#include <stdarg.h>`
`#include <cstdio>`
`#include <stdlib.h>`
Include dependency graph for debug.cpp:

Go to the source code of this file.

## Functions

static void | _debug_log_default (const char *format,...)

## Function Documentation

## ◆ _debug_log_default()

void _debug_log_default | ( | const char * | format,
|  |  | ... )

static

Definition at line 34 of file debug.cpp.